{
	"component": "form",
	"attribute": {
		"name": "prfi_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "PRFI_FS_PRODUCT_ID",
				"name": "PRFI_FS_PRODUCT_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:236px", "height:15px"],
				"type": "text",
				"value": "LIIMA"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRFI_FS_WORK_ID",
				"name": "PRFI_FS_WORK_ID",
				"style": ["position:absolute", "left:192px", "top:57px", "width:236px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRFI_FS_HEADER",
				"name": "PRFI_FS_HEADER",
				"style": ["position:absolute", "left:192px", "top:79px", "width:236px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRFI_FS_VALUE",
				"name": "PRFI_FS_VALUE",
				"style": ["position:absolute", "left:192px", "top:101px", "width:724px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRFI_FS_PROJECT_ID",
				"name": "PRFI_FS_PROJECT_ID",
				"style": ["position:absolute", "left:192px", "top:123px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRFI_FS_CUSTOMER_PROJECT",
				"name": "PRFI_FS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:504px", "top:123px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRFI_FS_TRANSFER_ID",
				"name": "PRFI_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:816px", "top:123px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "PRFI_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:145px", "width:724px", "height:460px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"id": "PRFI_HS_PRODUCT_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tuote"
		},
		{
			"attribute": {
				"id": "PRFI_HS_WORK_ID",
				"style": ["position:absolute", "left:20px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työ / pos nro"
		},
		{
			"attribute": {
				"id": "PRFI_HS_HEADER",
				"style": ["position:absolute", "left:20px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Otsikko"
		},
		{
			"attribute": {
				"id": "PRFI_HS_VALUE",
				"style": ["position:absolute", "left:20px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Arvo"
		},
		{
			"attribute": {
				"id": "PRFI_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"id": "PRFI_HS_PROJECT_ID",
				"style": ["position:absolute", "left:20px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Projekti"
		},
		{
			"attribute": {
				"id": "PRFI_HS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:332px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "As. projekti"
		},
		{
			"attribute": {
				"id": "PRFI_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:644px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotunnus"
		}
	],
	"comment": "inputLabel  PRFI_HS_TRANSFER_ID [644,123,170,15] \"Siirtotunnus\" \"$7\" \"$8\" \"$9\""
}
